<template>
  <div class="err_404">
    <p style="text-align:center;font-size:33px;padding-top:440px">404</p>
  </div>
</template>
<script>
export default {
  name: "err_404",
  data() {
    return {};
  },
  computed: {},
  methods: {},
  created() {}
};
</script>



